Bug 1026565 - "Impossible condition at dhc6.c:318"
"Impossible condition at dhc6.c:318"
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 20:05 EST by Pete Zaitcev
Modified: 2015-12-02 11:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-01 22:01:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2013-11-04 20:05:11 EST
Description of problem:

The dhclient stops running with the following message:

Nov  4 14:50:13 elanor dhclient[2471]: XMT: Rebind on ethmain.2, interval 641570ms.
Nov  4 15:00:55 elanor dhclient[2471]: XMT: Rebind on ethmain.2, interval 18090ms.
Nov  4 15:01:13 elanor dhclient[2471]: PRC: Prefix 2601:0:780:82b::/64 depreferred.
Nov  4 15:01:13 elanor dhclient[2471]: XMT: Rebind on ethmain.2, interval 00ms.
Nov  4 15:01:13 elanor dhclient[2471]: Impossible condition at dhc6.c:318.
.................
Nov  4 15:01:13 elanor dhclient[2471]: exiting.

Version-Release number of selected component (if applicable):

dhclient-4.2.5-15.fc19.i686

How reproducible:

Unknown at this time - requires more run time

Steps to Reproduce:
0. Attach ethmain.2 interface to Comcast cable modem
1. Add "DHCPV6C=yes" to /etc/sysconfig/network-scripts/ifcfg-ethmain.2
2. ifdown ethmain.2 && ifup ethmain.2
3. ... wait -> condition takes a while to reappear

Actual results:

dhclient dies

Expected results:

dhclient continues like for IPv4

Additional info:

The IPv4 continues working, so severity is not very great. Still,
seems like a clearly-cut bug worth reporting.

Setting the component to "dhcp", because dhclient RPM was built from
dhcp-4.2.5-15.fc19.src.rpm.
Comment 1 Jiri Popelka 2013-11-05 03:32:01 EST
(In reply to Pete Zaitcev from comment #0)
> Steps to Reproduce:
> 0. Attach ethmain.2 interface to Comcast cable modem
> 1. Add "DHCPV6C=yes" to /etc/sysconfig/network-scripts/ifcfg-ethmain.2
> 2. ifdown ethmain.2 && ifup ethmain.2

It'd be nice if you could run some packet capturing program, for example wireshark after you ifup the interface.
- start wireshark (wireshark-gnome package)
- select ethmain.2 from the list and press Start
> 3. ... wait -> condition takes a while to reappear
- stop catching packets with Capture -> Stop
- File -> Save as ...
- attach the packet dump to this bug report

> Setting the component to "dhcp", because dhclient RPM was built from
> dhcp-4.2.5-15.fc19.src.rpm.

That's correct, yes.
Comment 2 udo 2014-01-25 07:00:56 EST
Jan 25 08:11:14 epia dhclient[25416]: Bound to *:546
Jan 25 08:11:14 epia dhclient[25416]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 25 08:11:14 epia dhclient[25416]: xid: rand init seed (0xfa230198) built using gethostid
Jan 25 08:11:14 epia dhclient[25416]: XMT: Rebind on ppp0, interval 1090ms.
Jan 25 08:11:15 epia dhclient[25416]: XMT: Rebind on ppp0, interval 2220ms.
Jan 25 08:11:17 epia dhclient[25416]: XMT: Rebind on ppp0, interval 4100ms.
Jan 25 08:11:21 epia dhclient[25416]: XMT: Rebind on ppp0, interval 2590ms.
Jan 25 08:17:05 epia dhclient[25416]: PRC: Prefix 2001:980:3540::/48 depreferred.
Jan 25 08:17:05 epia dhclient[25416]: PRC: Prefix 2001:980:3540::/48 expired.
Jan 25 08:17:06 epia dhclient[25416]: PRC: Bound lease is devoid of active addresses.  Re-initializing.
Jan 25 08:17:06 epia dhclient[25416]: XMT: Solicit on ppp0, interval 1090ms.
Jan 25 08:17:07 epia dhclient[25416]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 25 08:17:07 epia dhclient[25416]: XMT: Request on ppp0, interval 910ms.
Jan 25 08:17:08 epia dhclient[25416]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 25 09:17:08 epia dhclient[25627]: PRC: Renewing lease on ppp0.
Jan 25 09:17:08 epia dhclient[25627]: XMT: Renew on ppp0, interval 9880ms.
Jan 25 09:17:08 epia dhclient[25627]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 25 10:17:08 epia dhclient[25627]: PRC: Renewing lease on ppp0.
Jan 25 10:17:08 epia dhclient[25627]: XMT: Renew on ppp0, interval 10970ms.
Jan 25 10:17:19 epia dhclient[25627]: XMT: Renew on ppp0, interval 22030ms.
Jan 25 10:17:41 epia dhclient[25627]: XMT: Renew on ppp0, interval 44390ms.
Jan 25 10:18:25 epia dhclient[25627]: XMT: Renew on ppp0, interval 90560ms.
Jan 25 10:19:56 epia dhclient[25627]: XMT: Renew on ppp0, interval 180660ms.
Jan 25 10:22:57 epia dhclient[25627]: XMT: Renew on ppp0, interval 373140ms.
Jan 25 10:29:10 epia dhclient[25627]: XMT: Renew on ppp0, interval 613020ms.
Jan 25 10:39:23 epia dhclient[25627]: XMT: Renew on ppp0, interval 638200ms.
Jan 25 10:50:01 epia dhclient[25627]: XMT: Renew on ppp0, interval 186580ms.
Jan 25 10:53:08 epia dhclient[25627]: PRC: Rebinding lease on ppp0.
Jan 25 10:53:08 epia dhclient[25627]: XMT: Rebind on ppp0, interval 9870ms.
Jan 25 10:53:18 epia dhclient[25627]: XMT: Rebind on ppp0, interval 20100ms.
Jan 25 10:53:38 epia dhclient[25627]: XMT: Rebind on ppp0, interval 40010ms.
Jan 25 10:54:18 epia dhclient[25627]: XMT: Rebind on ppp0, interval 76020ms.
Jan 25 10:55:34 epia dhclient[25627]: XMT: Rebind on ppp0, interval 150060ms.
Jan 25 10:58:04 epia dhclient[25627]: XMT: Rebind on ppp0, interval 300910ms.
Jan 25 11:03:05 epia dhclient[25627]: XMT: Rebind on ppp0, interval 588950ms.
Jan 25 11:12:54 epia dhclient[25627]: XMT: Rebind on ppp0, interval 253760ms.
Jan 25 11:17:08 epia dhclient[25627]: PRC: Prefix 2001:980:3540::/48 depreferred.
Jan 25 11:17:08 epia dhclient[25627]: XMT: Rebind on ppp0, interval 00ms.
Jan 25 11:17:08 epia dhclient[25627]: Impossible condition at dhc6.c:318.
Jan 25 11:17:08 epia dhclient[25627]: 
Jan 25 11:17:08 epia dhclient[25627]: This version of ISC DHCP is based on the release available
Jan 25 11:17:08 epia dhclient[25627]: on ftp.isc.org.  Features have been added and other changes
Jan 25 11:17:08 epia dhclient[25627]: have been made to the base software release in order to make
Jan 25 11:17:08 epia dhclient[25627]: it work better with this distribution.
Jan 25 11:17:08 epia dhclient[25627]: 
Jan 25 11:17:08 epia dhclient[25627]: Please report for this software via the Red Hat Bugzilla site:
Jan 25 11:17:08 epia dhclient[25627]:     http://bugzilla.redhat.com
Jan 25 11:17:08 epia dhclient[25627]: 
Jan 25 11:17:08 epia dhclient[25627]: exiting.

dhclient-4.2.5-15.fc19.i686
Comment 3 udo 2014-01-28 09:54:16 EST
Jan 28 04:06:56 epia dhclient[17016]: XMT: Renew on ppp0, interval 9960ms.
Jan 28 04:06:56 epia dhclient[17016]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 28 05:06:56 epia dhclient[17016]: PRC: Renewing lease on ppp0.
Jan 28 05:06:56 epia dhclient[17016]: XMT: Renew on ppp0, interval 9460ms.
Jan 28 05:06:56 epia dhclient[17016]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 28 06:06:56 epia dhclient[17016]: PRC: Renewing lease on ppp0.
Jan 28 06:06:56 epia dhclient[17016]: XMT: Renew on ppp0, interval 9220ms.
Jan 28 06:06:56 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:06:56 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:07:05 epia dhclient[17016]: XMT: Renew on ppp0, interval 17680ms.
Jan 28 06:07:05 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:07:05 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:07:23 epia dhclient[17016]: XMT: Renew on ppp0, interval 36560ms.
Jan 28 06:07:23 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:07:23 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:07:59 epia dhclient[17016]: XMT: Renew on ppp0, interval 75060ms.
Jan 28 06:07:59 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:07:59 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:09:14 epia dhclient[17016]: XMT: Renew on ppp0, interval 151870ms.
Jan 28 06:09:14 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:09:14 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:11:46 epia dhclient[17016]: XMT: Renew on ppp0, interval 289180ms.
Jan 28 06:11:46 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:11:46 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:16:36 epia dhclient[17016]: XMT: Renew on ppp0, interval 554020ms.
Jan 28 06:16:36 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:16:36 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:25:50 epia dhclient[17016]: XMT: Renew on ppp0, interval 582770ms.
Jan 28 06:25:50 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:25:50 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:35:33 epia dhclient[17016]: XMT: Renew on ppp0, interval 443200ms.
Jan 28 06:35:33 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:35:33 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 111 bytes
Jan 28 06:42:56 epia dhclient[17016]: PRC: Rebinding lease on ppp0.
Jan 28 06:42:56 epia dhclient[17016]: XMT: Rebind on ppp0, interval 9020ms.
Jan 28 06:42:56 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:42:56 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:43:05 epia dhclient[17016]: XMT: Rebind on ppp0, interval 18820ms.
Jan 28 06:43:05 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:43:05 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:43:24 epia dhclient[17016]: XMT: Rebind on ppp0, interval 39000ms.
Jan 28 06:43:24 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:43:24 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:44:03 epia dhclient[17016]: XMT: Rebind on ppp0, interval 78490ms.
Jan 28 06:44:03 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:44:03 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:45:21 epia dhclient[17016]: XMT: Rebind on ppp0, interval 159900ms.
Jan 28 06:45:21 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:45:21 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:48:01 epia dhclient[17016]: XMT: Rebind on ppp0, interval 320590ms.
Jan 28 06:48:01 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:48:01 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 06:53:22 epia dhclient[17016]: XMT: Rebind on ppp0, interval 552980ms.
Jan 28 06:53:22 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 06:53:22 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 07:02:35 epia dhclient[17016]: XMT: Rebind on ppp0, interval 260870ms.
Jan 28 07:02:35 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 07:02:35 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 07:06:56 epia dhclient[17016]: PRC: Prefix 2001:980:3480::/48 depreferred.
Jan 28 07:06:56 epia dhclient[17016]: XMT: Rebind on ppp0, interval 00ms.
Jan 28 07:06:56 epia dhclient[17016]: send_packet6: Invalid argument
Jan 28 07:06:56 epia dhclient[17016]: dhc6: send_packet6() sent -1 of 81 bytes
Jan 28 07:06:56 epia dhclient[17016]: Impossible condition at dhc6.c:318.
Jan 28 07:06:56 epia dhclient[17016]: 
Jan 28 07:06:56 epia dhclient[17016]: This version of ISC DHCP is based on the release available
Jan 28 07:06:56 epia dhclient[17016]: on ftp.isc.org.  Features have been added and other changes
Jan 28 07:06:56 epia dhclient[17016]: have been made to the base software release in order to make
Jan 28 07:06:56 epia dhclient[17016]: it work better with this distribution.
Jan 28 07:06:56 epia dhclient[17016]: 
Jan 28 07:06:56 epia dhclient[17016]: Please report for this software via the Red Hat Bugzilla site:
Jan 28 07:06:56 epia dhclient[17016]:     http://bugzilla.redhat.com
Jan 28 07:06:56 epia dhclient[17016]: 
Jan 28 07:06:56 epia dhclient[17016]: exiting.

# rpm -q dhclient
dhclient-4.2.5-23.fc19.i686
Comment 4 Jiri Popelka 2014-01-28 11:36:19 EST
Looks like a problem with one of our patches, which I added to fix bug #559153.

We carry it around *only* to silence TAHI tests so let's un-apply it for now until I have more time to investigate it and properly fix it.

F19: http://koji.fedoraproject.org/koji/taskinfo?taskID=6463961
F20: http://koji.fedoraproject.org/koji/taskinfo?taskID=6463953
F21: http://koji.fedoraproject.org/koji/taskinfo?taskID=6463949
Comment 5 udo 2014-01-29 01:48:28 EST
(In reply to Jiri Popelka from comment #4)
> Looks like a problem with one of our patches, which I added to fix bug
> #559153.

This build is not so good. Or at least a new issue?
ipv6 stops working and dhclient starts renewing for hours.

At 07:45 I kill dhclient and restart dhclient. then it suddenly works immediately. How come?

Jan 28 20:03:13 epia dhclient[28920]: XMT: Renew on ppp0, interval 9770ms.
Jan 28 20:03:13 epia dhclient[28920]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 28 21:03:13 epia dhclient[28920]: PRC: Renewing lease on ppp0.
Jan 28 21:03:13 epia dhclient[28920]: XMT: Renew on ppp0, interval 9490ms.
Jan 28 21:03:23 epia dhclient[28920]: XMT: Renew on ppp0, interval 19790ms.
Jan 28 21:03:43 epia dhclient[28920]: XMT: Renew on ppp0, interval 37610ms.
Jan 28 21:04:20 epia dhclient[28920]: XMT: Renew on ppp0, interval 74400ms.
Jan 28 21:05:35 epia dhclient[28920]: XMT: Renew on ppp0, interval 155650ms.
Jan 28 21:08:11 epia dhclient[28920]: XMT: Renew on ppp0, interval 314430ms.
Jan 28 21:13:25 epia dhclient[28920]: XMT: Renew on ppp0, interval 597990ms.
Jan 28 21:23:23 epia dhclient[28920]: XMT: Renew on ppp0, interval 610840ms.
Jan 28 21:33:34 epia dhclient[28920]: XMT: Renew on ppp0, interval 950220ms.
Jan 28 21:49:24 epia dhclient[28920]: PRC: Rebinding lease on ppp0.
Jan 28 21:49:24 epia dhclient[28920]: XMT: Rebind on ppp0, interval 10190ms.
Jan 28 21:49:35 epia dhclient[28920]: XMT: Rebind on ppp0, interval 20660ms.
Jan 28 21:49:55 epia dhclient[28920]: XMT: Rebind on ppp0, interval 42400ms.
Jan 28 21:50:38 epia dhclient[28920]: XMT: Rebind on ppp0, interval 84910ms.
Jan 28 21:52:03 epia dhclient[28920]: XMT: Rebind on ppp0, interval 170040ms.
Jan 28 21:54:53 epia dhclient[28920]: XMT: Rebind on ppp0, interval 326100ms.
Jan 28 22:00:19 epia dhclient[28920]: XMT: Rebind on ppp0, interval 500550ms.
Jan 28 22:03:14 epia dhclient[28920]: PRC: Prefix 2001:980:3480::/48 depreferred.
Jan 28 22:03:14 epia dhclient[28920]: PRC: Prefix 2001:980:3480::/48 expired.
Jan 28 22:03:14 epia dhclient[28920]: PRC: Bound lease is devoid of active addresses.  Re-initializing.
Jan 28 22:03:15 epia dhclient[28920]: XMT: Solicit on ppp0, interval 1090ms.
Jan 28 22:03:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 2180ms.
Jan 28 22:03:18 epia dhclient[28920]: XMT: Solicit on ppp0, interval 4280ms.
Jan 28 22:03:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 8650ms.
Jan 28 22:03:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 17870ms.
Jan 28 22:03:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 35470ms.
Jan 28 22:04:25 epia dhclient[28920]: XMT: Solicit on ppp0, interval 71900ms.
Jan 28 22:05:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119040ms.
Jan 28 22:07:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118760ms.
Jan 28 22:08:40 epia dhclient[28920]: Cannot renew without an active binding.
Jan 28 22:09:35 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116900ms.
Jan 28 22:11:32 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115860ms.
Jan 28 22:13:27 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122260ms.
Jan 28 22:15:30 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111080ms.
Jan 28 22:17:21 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127510ms.
Jan 28 22:19:29 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108390ms.
Jan 28 22:21:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113980ms.
Jan 28 22:23:11 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110700ms.
Jan 28 22:25:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114700ms.
Jan 28 22:26:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118780ms.
Jan 28 22:28:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126660ms.
Jan 28 22:31:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111570ms.
Jan 28 22:32:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118400ms.
Jan 28 22:34:53 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115320ms.
Jan 28 22:36:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128160ms.
Jan 28 22:38:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130130ms.
Jan 28 22:41:07 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111120ms.
Jan 28 22:42:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119980ms.
Jan 28 22:44:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122510ms.
Jan 28 22:47:00 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124220ms.
Jan 28 22:49:05 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131460ms.
Jan 28 22:51:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108540ms.
Jan 28 22:53:05 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110570ms.
Jan 28 22:54:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125200ms.
Jan 28 22:57:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125170ms.
Jan 28 22:59:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119230ms.
Jan 28 23:01:05 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112510ms.
Jan 28 23:02:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129790ms.
Jan 28 23:05:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123490ms.
Jan 28 23:07:12 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108170ms.
Jan 28 23:09:00 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131180ms.
Jan 28 23:11:11 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128660ms.
Jan 28 23:13:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124110ms.
Jan 28 23:15:24 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131620ms.
Jan 28 23:17:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115580ms.
Jan 28 23:19:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108530ms.
Jan 28 23:21:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124320ms.
Jan 28 23:23:25 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108310ms.
Jan 28 23:25:13 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120160ms.
Jan 28 23:27:13 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123970ms.
Jan 28 23:29:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113370ms.
Jan 28 23:31:11 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129090ms.
Jan 28 23:33:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129920ms.
Jan 28 23:35:30 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120600ms.
Jan 28 23:37:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111930ms.
Jan 28 23:39:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113020ms.
Jan 28 23:41:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126940ms.
Jan 28 23:43:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121300ms.
Jan 28 23:45:24 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126190ms.
Jan 28 23:47:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129600ms.
Jan 28 23:49:40 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120640ms.
Jan 28 23:51:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124690ms.
Jan 28 23:53:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119000ms.
Jan 28 23:55:45 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111780ms.
Jan 28 23:57:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122440ms.
Jan 28 23:59:39 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116420ms.
Jan 29 00:01:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110890ms.
Jan 29 00:03:27 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121560ms.
Jan 29 00:05:28 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112330ms.
Jan 29 00:07:21 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130110ms.
Jan 29 00:09:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122920ms.
Jan 29 00:11:34 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127250ms.
Jan 29 00:13:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116740ms.
Jan 29 00:15:38 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108850ms.
Jan 29 00:17:27 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109410ms.
Jan 29 00:19:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120580ms.
Jan 29 00:21:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116400ms.
Jan 29 00:23:14 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126990ms.
Jan 29 00:25:21 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110210ms.
Jan 29 00:27:11 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126550ms.
Jan 29 00:29:18 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110400ms.
Jan 29 00:31:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128330ms.
Jan 29 00:33:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120420ms.
Jan 29 00:35:17 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118040ms.
Jan 29 00:37:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120050ms.
Jan 29 00:39:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116890ms.
Jan 29 00:41:13 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123210ms.
Jan 29 00:43:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128710ms.
Jan 29 00:45:25 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128560ms.
Jan 29 00:47:33 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122690ms.
Jan 29 00:49:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115840ms.
Jan 29 00:51:32 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123940ms.
Jan 29 00:53:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120490ms.
Jan 29 00:55:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119630ms.
Jan 29 00:57:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129510ms.
Jan 29 00:59:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123220ms.
Jan 29 01:01:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125040ms.
Jan 29 01:03:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113200ms.
Jan 29 01:05:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109380ms.
Jan 29 01:07:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114090ms.
Jan 29 01:09:32 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111320ms.
Jan 29 01:11:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108290ms.
Jan 29 01:13:11 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110990ms.
Jan 29 01:15:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114290ms.
Jan 29 01:16:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114380ms.
Jan 29 01:18:51 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109450ms.
Jan 29 01:20:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112190ms.
Jan 29 01:22:33 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118390ms.
Jan 29 01:24:32 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120190ms.
Jan 29 01:26:32 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119310ms.
Jan 29 01:28:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120080ms.
Jan 29 01:30:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117620ms.
Jan 29 01:32:29 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129950ms.
Jan 29 01:34:39 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122520ms.
Jan 29 01:36:42 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121920ms.
Jan 29 01:38:44 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128630ms.
Jan 29 01:40:53 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123520ms.
Jan 29 01:42:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131570ms.
Jan 29 01:45:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113740ms.
Jan 29 01:47:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129990ms.
Jan 29 01:49:12 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114770ms.
Jan 29 01:51:07 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114270ms.
Jan 29 01:53:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108710ms.
Jan 29 01:54:50 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115570ms.
Jan 29 01:56:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130540ms.
Jan 29 01:58:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110540ms.
Jan 29 02:00:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117220ms.
Jan 29 02:02:44 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131620ms.
Jan 29 02:04:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118840ms.
Jan 29 02:06:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122380ms.
Jan 29 02:08:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122690ms.
Jan 29 02:11:00 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129920ms.
Jan 29 02:13:10 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123810ms.
Jan 29 02:15:14 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112650ms.
Jan 29 02:17:07 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115290ms.
Jan 29 02:19:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121590ms.
Jan 29 02:21:04 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117960ms.
Jan 29 02:23:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116900ms.
Jan 29 02:24:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128380ms.
Jan 29 02:27:07 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111490ms.
Jan 29 02:28:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127220ms.
Jan 29 02:31:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121440ms.
Jan 29 02:33:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110060ms.
Jan 29 02:34:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123550ms.
Jan 29 02:37:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119090ms.
Jan 29 02:39:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125590ms.
Jan 29 02:41:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108820ms.
Jan 29 02:42:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123860ms.
Jan 29 02:44:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128890ms.
Jan 29 02:47:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126100ms.
Jan 29 02:49:15 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115030ms.
Jan 29 02:51:10 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110130ms.
Jan 29 02:53:00 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115490ms.
Jan 29 02:54:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115580ms.
Jan 29 02:56:51 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115420ms.
Jan 29 02:58:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110750ms.
Jan 29 03:00:38 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129020ms.
Jan 29 03:02:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119020ms.
Jan 29 03:04:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125060ms.
Jan 29 03:06:51 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127860ms.
Jan 29 03:08:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124370ms.
Jan 29 03:11:03 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117860ms.
Jan 29 03:13:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120850ms.
Jan 29 03:15:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121750ms.
Jan 29 03:17:04 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114110ms.
Jan 29 03:18:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125870ms.
Jan 29 03:21:04 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123540ms.
Jan 29 03:23:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121990ms.
Jan 29 03:25:10 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118950ms.
Jan 29 03:27:09 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114850ms.
Jan 29 03:29:04 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120560ms.
Jan 29 03:31:05 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108950ms.
Jan 29 03:32:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117650ms.
Jan 29 03:34:51 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124550ms.
Jan 29 03:36:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130400ms.
Jan 29 03:39:07 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118800ms.
Jan 29 03:41:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113800ms.
Jan 29 03:42:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119890ms.
Jan 29 03:44:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114260ms.
Jan 29 03:46:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112400ms.
Jan 29 03:48:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121430ms.
Jan 29 03:50:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117370ms.
Jan 29 03:52:45 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130190ms.
Jan 29 03:54:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115940ms.
Jan 29 03:56:52 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108860ms.
Jan 29 03:58:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119380ms.
Jan 29 04:00:40 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116250ms.
Jan 29 04:02:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114880ms.
Jan 29 04:04:31 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116160ms.
Jan 29 04:06:28 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112490ms.
Jan 29 04:08:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127710ms.
Jan 29 04:10:28 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113210ms.
Jan 29 04:12:21 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127810ms.
Jan 29 04:14:29 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128160ms.
Jan 29 04:16:37 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130670ms.
Jan 29 04:18:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130300ms.
Jan 29 04:20:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114700ms.
Jan 29 04:22:53 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129010ms.
Jan 29 04:25:03 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118960ms.
Jan 29 04:27:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129900ms.
Jan 29 04:29:12 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111620ms.
Jan 29 04:31:03 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117110ms.
Jan 29 04:33:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113490ms.
Jan 29 04:34:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121640ms.
Jan 29 04:36:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111240ms.
Jan 29 04:38:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112090ms.
Jan 29 04:40:39 epia dhclient[28920]: XMT: Solicit on ppp0, interval 121340ms.
Jan 29 04:42:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108460ms.
Jan 29 04:44:29 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114330ms.
Jan 29 04:46:24 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123160ms.
Jan 29 04:48:27 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116990ms.
Jan 29 04:50:24 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108990ms.
Jan 29 04:52:13 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109080ms.
Jan 29 04:54:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108510ms.
Jan 29 04:55:51 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122770ms.
Jan 29 04:57:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111790ms.
Jan 29 04:59:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123570ms.
Jan 29 05:01:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118180ms.
Jan 29 05:03:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 120750ms.
Jan 29 05:05:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130510ms.
Jan 29 05:07:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129870ms.
Jan 29 05:10:09 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126870ms.
Jan 29 05:12:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123830ms.
Jan 29 05:14:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108310ms.
Jan 29 05:16:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131820ms.
Jan 29 05:18:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122980ms.
Jan 29 05:20:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116860ms.
Jan 29 05:22:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112440ms.
Jan 29 05:24:13 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109790ms.
Jan 29 05:26:03 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109910ms.
Jan 29 05:27:53 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119230ms.
Jan 29 05:29:52 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122870ms.
Jan 29 05:31:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130510ms.
Jan 29 05:34:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119670ms.
Jan 29 05:36:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116750ms.
Jan 29 05:38:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119130ms.
Jan 29 05:40:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124720ms.
Jan 29 05:42:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109720ms.
Jan 29 05:43:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113260ms.
Jan 29 05:45:50 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122580ms.
Jan 29 05:47:52 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129410ms.
Jan 29 05:50:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125830ms.
Jan 29 05:52:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113420ms.
Jan 29 05:54:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 128140ms.
Jan 29 05:56:09 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115140ms.
Jan 29 05:58:05 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111700ms.
Jan 29 05:59:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115670ms.
Jan 29 06:01:52 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116980ms.
Jan 29 06:03:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111500ms.
Jan 29 06:05:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109330ms.
Jan 29 06:07:30 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122710ms.
Jan 29 06:09:33 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130810ms.
Jan 29 06:11:44 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130380ms.
Jan 29 06:13:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127910ms.
Jan 29 06:16:03 epia dhclient[28920]: XMT: Solicit on ppp0, interval 114490ms.
Jan 29 06:17:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 116720ms.
Jan 29 06:19:54 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131930ms.
Jan 29 06:22:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129990ms.
Jan 29 06:24:16 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112750ms.
Jan 29 06:26:09 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124490ms.
Jan 29 06:28:14 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108070ms.
Jan 29 06:30:02 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126070ms.
Jan 29 06:32:08 epia dhclient[28920]: XMT: Solicit on ppp0, interval 126680ms.
Jan 29 06:34:15 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129790ms.
Jan 29 06:36:25 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115580ms.
Jan 29 06:38:20 epia dhclient[28920]: XMT: Solicit on ppp0, interval 122370ms.
Jan 29 06:40:23 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127440ms.
Jan 29 06:42:30 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117650ms.
Jan 29 06:44:28 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129580ms.
Jan 29 06:46:38 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129460ms.
Jan 29 06:48:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127980ms.
Jan 29 06:50:55 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123850ms.
Jan 29 06:52:59 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124600ms.
Jan 29 06:55:04 epia dhclient[28920]: XMT: Solicit on ppp0, interval 113210ms.
Jan 29 06:56:57 epia dhclient[28920]: XMT: Solicit on ppp0, interval 123860ms.
Jan 29 06:59:01 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125100ms.
Jan 29 07:01:06 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109760ms.
Jan 29 07:02:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111610ms.
Jan 29 07:04:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130100ms.
Jan 29 07:06:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110510ms.
Jan 29 07:08:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 112460ms.
Jan 29 07:10:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 119840ms.
Jan 29 07:12:41 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117990ms.
Jan 29 07:14:39 epia dhclient[28920]: XMT: Solicit on ppp0, interval 129660ms.
Jan 29 07:16:49 epia dhclient[28920]: XMT: Solicit on ppp0, interval 111040ms.
Jan 29 07:18:40 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127520ms.
Jan 29 07:20:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117180ms.
Jan 29 07:22:45 epia dhclient[28920]: XMT: Solicit on ppp0, interval 110820ms.
Jan 29 07:24:36 epia dhclient[28920]: XMT: Solicit on ppp0, interval 117090ms.
Jan 29 07:26:33 epia dhclient[28920]: XMT: Solicit on ppp0, interval 115000ms.
Jan 29 07:28:28 epia dhclient[28920]: XMT: Solicit on ppp0, interval 125540ms.
Jan 29 07:30:34 epia dhclient[28920]: XMT: Solicit on ppp0, interval 124880ms.
Jan 29 07:32:39 epia dhclient[28920]: XMT: Solicit on ppp0, interval 127150ms.
Jan 29 07:34:46 epia dhclient[28920]: XMT: Solicit on ppp0, interval 131620ms.
Jan 29 07:36:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 109820ms.
Jan 29 07:38:48 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118750ms.
Jan 29 07:40:47 epia dhclient[28920]: XMT: Solicit on ppp0, interval 130930ms.
Jan 29 07:42:58 epia dhclient[28920]: XMT: Solicit on ppp0, interval 118110ms.
Jan 29 07:44:56 epia dhclient[28920]: XMT: Solicit on ppp0, interval 108010ms.
Jan 29 07:45:31 epia dhclient[7840]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 29 07:45:31 epia dhclient[7840]: xid: rand init seed (0xfa28c181) built using gethostid
Jan 29 07:45:31 epia dhclient[7840]: PRC: Previous lease is devoid of active addresses.  Re-initializing.
Jan 29 07:45:31 epia dhclient[7840]: XMT: Solicit on ppp0, interval 1090ms.
Jan 29 07:45:31 epia dhclient[7840]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 07:45:32 epia dhclient[7840]: XMT: Request on ppp0, interval 1000ms.
Jan 29 07:45:33 epia dhclient[7840]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Comment 6 udo 2014-01-29 13:08:30 EST
Happened again. Did not do this before this change.

Jan 29 07:45:31 epia dhclient[7840]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 29 07:45:31 epia dhclient[7840]: xid: rand init seed (0xfa28c181) built using gethostid
Jan 29 07:45:31 epia dhclient[7840]: PRC: Previous lease is devoid of active addresses.  Re-initializing.
Jan 29 07:45:31 epia dhclient[7840]: XMT: Solicit on ppp0, interval 1090ms.
Jan 29 07:45:31 epia dhclient[7840]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 07:45:32 epia dhclient[7840]: XMT: Request on ppp0, interval 1000ms.
Jan 29 07:45:33 epia dhclient[7840]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 08:45:33 epia dhclient[7891]: PRC: Renewing lease on ppp0.
Jan 29 08:45:33 epia dhclient[7891]: XMT: Renew on ppp0, interval 10520ms.
Jan 29 08:45:33 epia dhclient[7891]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 09:45:33 epia dhclient[7891]: PRC: Renewing lease on ppp0.
Jan 29 09:45:33 epia dhclient[7891]: XMT: Renew on ppp0, interval 10650ms.
Jan 29 09:45:33 epia dhclient[7891]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 10:45:33 epia dhclient[7891]: PRC: Renewing lease on ppp0.
Jan 29 10:45:33 epia dhclient[7891]: XMT: Renew on ppp0, interval 9370ms.
Jan 29 10:45:33 epia dhclient[7891]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 11:45:33 epia dhclient[7891]: PRC: Renewing lease on ppp0.
Jan 29 11:45:33 epia dhclient[7891]: XMT: Renew on ppp0, interval 10910ms.
Jan 29 11:45:44 epia dhclient[7891]: XMT: Renew on ppp0, interval 22680ms.
Jan 29 11:46:06 epia dhclient[7891]: XMT: Renew on ppp0, interval 44340ms.
Jan 29 11:46:51 epia dhclient[7891]: XMT: Renew on ppp0, interval 90490ms.
Jan 29 11:48:21 epia dhclient[7891]: XMT: Renew on ppp0, interval 176490ms.
Jan 29 11:51:18 epia dhclient[7891]: XMT: Renew on ppp0, interval 361740ms.
Jan 29 11:57:20 epia dhclient[7891]: XMT: Renew on ppp0, interval 648790ms.
Jan 29 12:08:09 epia dhclient[7891]: XMT: Renew on ppp0, interval 636390ms.
Jan 29 12:18:45 epia dhclient[7891]: XMT: Renew on ppp0, interval 804090ms.
Jan 29 12:32:09 epia dhclient[7891]: PRC: Rebinding lease on ppp0.
Jan 29 12:32:09 epia dhclient[7891]: XMT: Rebind on ppp0, interval 9320ms.
Jan 29 12:32:19 epia dhclient[7891]: XMT: Rebind on ppp0, interval 18310ms.
Jan 29 12:32:37 epia dhclient[7891]: XMT: Rebind on ppp0, interval 38390ms.
Jan 29 12:33:15 epia dhclient[7891]: XMT: Rebind on ppp0, interval 75860ms.
Jan 29 12:34:31 epia dhclient[7891]: XMT: Rebind on ppp0, interval 144200ms.
Jan 29 12:36:56 epia dhclient[7891]: XMT: Rebind on ppp0, interval 291900ms.
Jan 29 12:41:48 epia dhclient[7891]: XMT: Rebind on ppp0, interval 517680ms.
Jan 29 12:45:34 epia dhclient[7891]: PRC: Prefix 2001:980:3480::/48 depreferred.
Jan 29 12:45:34 epia dhclient[7891]: PRC: Prefix 2001:980:3480::/48 expired.
Jan 29 12:45:34 epia dhclient[7891]: PRC: Bound lease is devoid of active addresses.  Re-initializing.
Jan 29 12:45:35 epia dhclient[7891]: XMT: Solicit on ppp0, interval 1050ms.
Jan 29 12:45:36 epia dhclient[7891]: XMT: Solicit on ppp0, interval 2060ms.
Jan 29 12:45:38 epia dhclient[7891]: XMT: Solicit on ppp0, interval 3990ms.
Jan 29 12:45:42 epia dhclient[7891]: XMT: Solicit on ppp0, interval 8250ms.
Jan 29 12:45:50 epia dhclient[7891]: XMT: Solicit on ppp0, interval 16350ms.
Jan 29 12:46:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 31420ms.
Jan 29 12:46:38 epia dhclient[7891]: XMT: Solicit on ppp0, interval 60840ms.
Jan 29 12:47:39 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115970ms.
Jan 29 12:49:35 epia dhclient[7891]: XMT: Solicit on ppp0, interval 111650ms.
Jan 29 12:50:25 epia dhclient[7891]: Cannot renew without an active binding.
Jan 29 12:51:27 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128990ms.
Jan 29 12:53:36 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121070ms.
Jan 29 12:55:37 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122450ms.
Jan 29 12:57:40 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118210ms.
Jan 29 12:59:38 epia dhclient[7891]: XMT: Solicit on ppp0, interval 112300ms.
Jan 29 13:01:30 epia dhclient[7891]: XMT: Solicit on ppp0, interval 131310ms.
Jan 29 13:03:42 epia dhclient[7891]: XMT: Solicit on ppp0, interval 111000ms.
Jan 29 13:05:33 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125040ms.
Jan 29 13:07:38 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121610ms.
Jan 29 13:09:40 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118170ms.
Jan 29 13:11:38 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119360ms.
Jan 29 13:13:37 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128800ms.
Jan 29 13:15:46 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113020ms.
Jan 29 13:17:39 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121930ms.
Jan 29 13:19:41 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117490ms.
Jan 29 13:21:39 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130860ms.
Jan 29 13:23:50 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116060ms.
Jan 29 13:25:46 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125110ms.
Jan 29 13:27:51 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121770ms.
Jan 29 13:29:53 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130450ms.
Jan 29 13:32:04 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118870ms.
Jan 29 13:34:03 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125710ms.
Jan 29 13:36:09 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113570ms.
Jan 29 13:38:02 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113690ms.
Jan 29 13:39:56 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124130ms.
Jan 29 13:42:00 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116970ms.
Jan 29 13:43:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119960ms.
Jan 29 13:45:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113270ms.
Jan 29 13:47:51 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130690ms.
Jan 29 13:50:01 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121840ms.
Jan 29 13:52:03 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124700ms.
Jan 29 13:54:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130540ms.
Jan 29 13:56:19 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116510ms.
Jan 29 13:58:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115150ms.
Jan 29 14:00:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130900ms.
Jan 29 14:02:22 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128290ms.
Jan 29 14:04:30 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115310ms.
Jan 29 14:06:26 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115520ms.
Jan 29 14:08:21 epia dhclient[7891]: XMT: Solicit on ppp0, interval 112690ms.
Jan 29 14:10:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119990ms.
Jan 29 14:12:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116990ms.
Jan 29 14:14:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116190ms.
Jan 29 14:16:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118610ms.
Jan 29 14:18:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 129800ms.
Jan 29 14:20:16 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124520ms.
Jan 29 14:22:21 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109370ms.
Jan 29 14:24:10 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116220ms.
Jan 29 14:26:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125860ms.
Jan 29 14:28:12 epia dhclient[7891]: XMT: Solicit on ppp0, interval 123550ms.
Jan 29 14:30:16 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130880ms.
Jan 29 14:32:27 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118540ms.
Jan 29 14:34:26 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116100ms.
Jan 29 14:36:22 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125050ms.
Jan 29 14:38:27 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122600ms.
Jan 29 14:40:30 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120700ms.
Jan 29 14:42:30 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114380ms.
Jan 29 14:44:25 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115420ms.
Jan 29 14:46:20 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110520ms.
Jan 29 14:48:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119890ms.
Jan 29 14:50:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115270ms.
Jan 29 14:52:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127830ms.
Jan 29 14:54:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125560ms.
Jan 29 14:56:20 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120470ms.
Jan 29 14:58:21 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116600ms.
Jan 29 15:00:17 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124360ms.
Jan 29 15:02:22 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110350ms.
Jan 29 15:04:12 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122480ms.
Jan 29 15:06:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116570ms.
Jan 29 15:08:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117940ms.
Jan 29 15:10:09 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121150ms.
Jan 29 15:12:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117630ms.
Jan 29 15:14:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108280ms.
Jan 29 15:15:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125960ms.
Jan 29 15:18:03 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126950ms.
Jan 29 15:20:10 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118990ms.
Jan 29 15:22:09 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118250ms.
Jan 29 15:24:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122780ms.
Jan 29 15:26:10 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126750ms.
Jan 29 15:28:17 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127170ms.
Jan 29 15:30:24 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119200ms.
Jan 29 15:32:24 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130640ms.
Jan 29 15:34:34 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110260ms.
Jan 29 15:36:25 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119810ms.
Jan 29 15:38:25 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108600ms.
Jan 29 15:40:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125870ms.
Jan 29 15:42:19 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108330ms.
Jan 29 15:44:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125140ms.
Jan 29 15:46:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 112440ms.
Jan 29 15:48:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119270ms.
Jan 29 15:50:05 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128880ms.
Jan 29 15:52:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113550ms.
Jan 29 15:54:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117010ms.
Jan 29 15:56:05 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126810ms.
Jan 29 15:58:12 epia dhclient[7891]: XMT: Solicit on ppp0, interval 111520ms.
Jan 29 16:00:03 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126920ms.
Jan 29 16:02:10 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121340ms.
Jan 29 16:04:12 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124080ms.
Jan 29 16:06:16 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114690ms.
Jan 29 16:08:11 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114360ms.
Jan 29 16:10:05 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113570ms.
Jan 29 16:11:59 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116840ms.
Jan 29 16:13:56 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119620ms.
Jan 29 16:15:55 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122370ms.
Jan 29 16:17:58 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128950ms.
Jan 29 16:20:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127370ms.
Jan 29 16:22:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 131880ms.
Jan 29 16:24:26 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116840ms.
Jan 29 16:26:23 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109190ms.
Jan 29 16:28:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108480ms.
Jan 29 16:30:01 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109520ms.
Jan 29 16:31:51 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115230ms.
Jan 29 16:33:46 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120970ms.
Jan 29 16:35:47 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118390ms.
Jan 29 16:37:46 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115130ms.
Jan 29 16:39:41 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118820ms.
Jan 29 16:41:40 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108860ms.
Jan 29 16:43:29 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130530ms.
Jan 29 16:45:39 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109580ms.
Jan 29 16:47:29 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116460ms.
Jan 29 16:49:26 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122540ms.
Jan 29 16:51:28 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128300ms.
Jan 29 16:53:37 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116690ms.
Jan 29 16:55:33 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119140ms.
Jan 29 16:57:33 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124670ms.
Jan 29 16:59:37 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130440ms.
Jan 29 17:01:48 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115020ms.
Jan 29 17:03:43 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120980ms.
Jan 29 17:05:44 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120860ms.
Jan 29 17:07:45 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127570ms.
Jan 29 17:09:53 epia dhclient[7891]: XMT: Solicit on ppp0, interval 131990ms.
Jan 29 17:12:05 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120630ms.
Jan 29 17:14:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110050ms.
Jan 29 17:15:56 epia dhclient[7891]: XMT: Solicit on ppp0, interval 129200ms.
Jan 29 17:18:05 epia dhclient[7891]: XMT: Solicit on ppp0, interval 112000ms.
Jan 29 17:19:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118020ms.
Jan 29 17:21:55 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121430ms.
Jan 29 17:23:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128780ms.
Jan 29 17:26:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 123400ms.
Jan 29 17:28:09 epia dhclient[7891]: XMT: Solicit on ppp0, interval 123870ms.
Jan 29 17:30:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127530ms.
Jan 29 17:32:21 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114200ms.
Jan 29 17:34:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 111880ms.
Jan 29 17:36:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110470ms.
Jan 29 17:37:58 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110430ms.
Jan 29 17:39:48 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120720ms.
Jan 29 17:41:49 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116370ms.
Jan 29 17:43:45 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115210ms.
Jan 29 17:45:41 epia dhclient[7891]: XMT: Solicit on ppp0, interval 124440ms.
Jan 29 17:47:45 epia dhclient[7891]: XMT: Solicit on ppp0, interval 129900ms.
Jan 29 17:49:55 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122000ms.
Jan 29 17:51:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 130850ms.
Jan 29 17:54:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126180ms.
Jan 29 17:56:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117440ms.
Jan 29 17:58:12 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115500ms.
Jan 29 18:00:08 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109540ms.
Jan 29 18:01:57 epia dhclient[7891]: XMT: Solicit on ppp0, interval 131500ms.
Jan 29 18:04:09 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117520ms.
Jan 29 18:06:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114850ms.
Jan 29 18:08:02 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108060ms.
Jan 29 18:09:50 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125900ms.
Jan 29 18:11:56 epia dhclient[7891]: XMT: Solicit on ppp0, interval 123630ms.
Jan 29 18:13:59 epia dhclient[7891]: XMT: Solicit on ppp0, interval 126060ms.
Jan 29 18:16:06 epia dhclient[7891]: XMT: Solicit on ppp0, interval 128560ms.
Jan 29 18:18:14 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119120ms.
Jan 29 18:20:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 122820ms.
Jan 29 18:22:16 epia dhclient[7891]: XMT: Solicit on ppp0, interval 118280ms.
Jan 29 18:24:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 120440ms.
Jan 29 18:26:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125190ms.
Jan 29 18:28:21 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125980ms.
Jan 29 18:30:27 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115060ms.
Jan 29 18:32:22 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115660ms.
Jan 29 18:34:18 epia dhclient[7891]: XMT: Solicit on ppp0, interval 115180ms.
Jan 29 18:36:13 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121880ms.
Jan 29 18:38:15 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121030ms.
Jan 29 18:40:16 epia dhclient[7891]: XMT: Solicit on ppp0, interval 111250ms.
Jan 29 18:42:07 epia dhclient[7891]: XMT: Solicit on ppp0, interval 114650ms.
Jan 29 18:44:02 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117210ms.
Jan 29 18:45:59 epia dhclient[7891]: XMT: Solicit on ppp0, interval 109600ms.
Jan 29 18:47:49 epia dhclient[7891]: XMT: Solicit on ppp0, interval 127080ms.
Jan 29 18:49:56 epia dhclient[7891]: XMT: Solicit on ppp0, interval 116120ms.
Jan 29 18:51:52 epia dhclient[7891]: XMT: Solicit on ppp0, interval 125770ms.
Jan 29 18:53:58 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119410ms.
Jan 29 18:55:58 epia dhclient[7891]: XMT: Solicit on ppp0, interval 110800ms.
Jan 29 18:57:49 epia dhclient[7891]: XMT: Solicit on ppp0, interval 119960ms.
Jan 29 18:59:49 epia dhclient[7891]: XMT: Solicit on ppp0, interval 117230ms.
Jan 29 19:01:46 epia dhclient[7891]: XMT: Solicit on ppp0, interval 108170ms.
Jan 29 19:03:34 epia dhclient[7891]: XMT: Solicit on ppp0, interval 113530ms.
Jan 29 19:05:28 epia dhclient[7891]: XMT: Solicit on ppp0, interval 121990ms.
Jan 29 19:05:56 epia dhclient[24730]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 29 19:05:56 epia dhclient[24730]: xid: rand init seed (0xfa29210e) built using gethostid
Jan 29 19:05:56 epia dhclient[24730]: PRC: Previous lease is devoid of active addresses.  Re-initializing.
Jan 29 19:05:56 epia dhclient[24730]: XMT: Solicit on ppp0, interval 1060ms.
Jan 29 19:05:56 epia dhclient[24730]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 29 19:05:57 epia dhclient[24730]: XMT: Request on ppp0, interval 990ms.
Jan 29 19:05:58 epia dhclient[24730]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Comment 7 udo 2014-01-30 00:27:53 EST
I did not see the 'impossible condition' yet with this recent build but the ipv6 connection is not very usable as it stops functionign within a few hours after starting dhclient with this release.
I just discovered that last night the problem depicted above happened again.
Simply restarting dhclient returns the ipv6 functionality.
I consider to roll back dhclient to the previous version.
Comment 8 Jaromír Končický 2014-01-31 03:50:14 EST
I was looking more into the problem but could not figure out why is the impossible condition happening. Looking at outputs from comments, #2 and #3, it happens after the rebind phase, it seems that MRD (maximum time) was reached (PRC: Prefix ... depreferred), and it is (for some strange reason) scheduling another rebind (in zero interval), causing that impossible condition.
I cannot reproduce it myself and that's a problem. Running dhclient with -v option should give more information. I'd like to have these outputs from both the previous version of dhclient and the "fixed" version (which is attached in comment #4)
Comment 9 udo 2014-01-31 11:57:36 EST
With -v:

Jan 31 15:44:43 epia dhclient[25446]: XMT: Solicit on ppp0, interval 124290ms.
Jan 31 15:45:00 epia dhclient[9742]: Internet Systems Consortium DHCP Client 4.2.5
Jan 31 15:45:00 epia dhclient[9742]: Copyright 2004-2013 Internet Systems Consortium.
Jan 31 15:45:00 epia dhclient[9742]: All rights reserved.
Jan 31 15:45:00 epia dhclient[9742]: For info, please visit https://www.isc.org/software/dhcp/
Jan 31 15:45:00 epia dhclient[9742]: 
Jan 31 15:45:01 epia dhclient[9742]: Listening on Socket/ppp0
Jan 31 15:45:01 epia dhclient[9742]: Sending on   Socket/ppp0
Jan 31 15:45:01 epia dhclient[9742]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 31 15:45:01 epia dhclient[9742]: xid: rand init seed (0xfa2bd4e7) built using gethostid
Jan 31 15:45:01 epia dhclient[9742]: PRC: Previous lease is devoid of active addresses.  Re-initializing.
Jan 31 15:45:01 epia dhclient[9742]: XMT: Solicit on ppp0, interval 1040ms.
Jan 31 15:45:02 epia dhclient[9742]: XMT: Solicit on ppp0, interval 2130ms.
Jan 31 15:45:02 epia dhclient[9742]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 31 15:45:02 epia dhclient[9742]: XMT: Request on ppp0, interval 920ms.
Jan 31 15:45:02 epia dhclient[9742]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 31 16:45:02 epia dhclient[9804]: PRC: Renewing lease on ppp0.
Jan 31 16:45:02 epia dhclient[9804]: XMT: Renew on ppp0, interval 9960ms.
Jan 31 16:45:12 epia dhclient[9804]: XMT: Renew on ppp0, interval 20670ms.
Jan 31 16:45:32 epia dhclient[9804]: XMT: Renew on ppp0, interval 39750ms.
Jan 31 16:46:12 epia dhclient[9804]: XMT: Renew on ppp0, interval 80260ms.
Jan 31 16:47:32 epia dhclient[9804]: XMT: Renew on ppp0, interval 164210ms.
Jan 31 16:50:17 epia dhclient[9804]: XMT: Renew on ppp0, interval 342040ms.
Jan 31 16:55:59 epia dhclient[9804]: XMT: Renew on ppp0, interval 601920ms.
Jan 31 17:06:01 epia dhclient[9804]: XMT: Renew on ppp0, interval 589420ms.
Jan 31 17:15:50 epia dhclient[9804]: XMT: Renew on ppp0, interval 900750ms.
Jan 31 17:30:51 epia dhclient[9804]: PRC: Rebinding lease on ppp0.
Jan 31 17:30:51 epia dhclient[9804]: XMT: Rebind on ppp0, interval 9400ms.
Jan 31 17:31:01 epia dhclient[9804]: XMT: Rebind on ppp0, interval 18570ms.
Jan 31 17:31:19 epia dhclient[9804]: XMT: Rebind on ppp0, interval 36690ms.
Jan 31 17:31:56 epia dhclient[9804]: XMT: Rebind on ppp0, interval 75940ms.
Jan 31 17:33:12 epia dhclient[9804]: XMT: Rebind on ppp0, interval 159350ms.
Jan 31 17:35:52 epia dhclient[9804]: XMT: Rebind on ppp0, interval 332670ms.
Jan 31 17:41:24 epia dhclient[9804]: XMT: Rebind on ppp0, interval 550810ms.
Jan 31 17:45:03 epia dhclient[9804]: PRC: Prefix 2001:980:3480::/48 depreferred.
Jan 31 17:45:03 epia dhclient[9804]: PRC: Prefix 2001:980:3480::/48 expired.
Jan 31 17:45:03 epia dhclient[9804]: PRC: Bound lease is devoid of active addresses.  Re-initializing.
Jan 31 17:45:03 epia dhclient[9804]: XMT: Solicit on ppp0, interval 1010ms.
Jan 31 17:45:04 epia dhclient[9804]: XMT: Solicit on ppp0, interval 2120ms.
Jan 31 17:45:06 epia dhclient[9804]: XMT: Solicit on ppp0, interval 4210ms.
Jan 31 17:45:11 epia dhclient[9804]: XMT: Solicit on ppp0, interval 8740ms.
Jan 31 17:45:19 epia dhclient[9804]: XMT: Solicit on ppp0, interval 17840ms.
Jan 31 17:45:37 epia dhclient[9804]: XMT: Solicit on ppp0, interval 36640ms.
Jan 31 17:46:14 epia dhclient[9804]: XMT: Solicit on ppp0, interval 75740ms.
Jan 31 17:47:30 epia dhclient[9804]: XMT: Solicit on ppp0, interval 121430ms.
Jan 31 17:49:31 epia dhclient[9804]: XMT: Solicit on ppp0, interval 117980ms.
Jan 31 17:50:35 epia dhclient[9804]: Cannot renew without an active binding.
Jan 31 17:51:29 epia dhclient[9804]: XMT: Solicit on ppp0, interval 130500ms.
Jan 31 17:53:40 epia dhclient[9804]: XMT: Solicit on ppp0, interval 112410ms.
Jan 31 17:55:32 epia dhclient[9804]: XMT: Solicit on ppp0, interval 108530ms.
(etc)

After killing dhclient and restarting:

Jan 31 17:56:52 epia dhclient[13394]: Internet Systems Consortium DHCP Client 4.2.5
Jan 31 17:56:52 epia dhclient[13394]: Copyright 2004-2013 Internet Systems Consortium.
Jan 31 17:56:52 epia dhclient[13394]: All rights reserved.
Jan 31 17:56:52 epia dhclient[13394]: For info, please visit https://www.isc.org/software/dhcp/
Jan 31 17:56:52 epia dhclient[13394]: 
Jan 31 17:56:53 epia dhclient[13394]: Listening on Socket/ppp0
Jan 31 17:56:53 epia dhclient[13394]: Sending on   Socket/ppp0
Jan 31 17:56:53 epia dhclient[13394]: xid: warning: no netdev with useable HWADDR found for seed's uniqueness enforcement
Jan 31 17:56:53 epia dhclient[13394]: xid: rand init seed (0xfa2bb7df) built using gethostid
Jan 31 17:56:53 epia dhclient[13394]: PRC: Previous lease is devoid of active addresses.  Re-initializing.
Jan 31 17:56:54 epia dhclient[13394]: XMT: Solicit on ppp0, interval 1070ms.
Jan 31 17:56:54 epia dhclient[13394]: RCV: Advertise message on ppp0 from fe80::2a0:a50f:fc78:d21.
Jan 31 17:56:55 epia dhclient[13394]: XMT: Request on ppp0, interval 990ms.
Jan 31 17:56:56 epia dhclient[13394]: XMT: Request on ppp0, interval 1900ms.
Jan 31 17:56:56 epia dhclient[13394]: RCV: Reply message on ppp0 from fe80::2a0:a50f:fc78:d21.


So it stops hearing any answers as it appears.
Comment 10 Fedora End Of Life 2015-01-09 17:36:23 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-05-29 05:41:27 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-11-04 10:57:06 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 udo 2015-11-04 11:43:00 EST
?
Comment 14 Fedora End Of Life 2015-12-01 22:01:27 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.